<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS BH INT ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_BH_INT_* : 30* : Type*</string>
				<string>DESS_BH_INT_* : 30 : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.099.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.099_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_BH_INT_* : NP* : *Engaging</string>
				<string>DESS_BH_INT_* : LNP* : *Engaging</string>
				<string>DESS_BH_INT_* : NP : Type*</string>
				<string>DESS_BH_INT_* : NP : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.087.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.087_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_BH_INT_* : RP* : *Engaging</string>
				<string>DESS_BH_INT_* : RP : Type*</string>
				<string>DESS_BH_INT_* : LRP* : *Engaging</string>
				<string>DESS_BH_INT_* : RP : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.088.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.088_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_BH_INT_* : WP* : *Engaging</string>
				<string>DESS_BH_INT_* : LWP* : *Engaging</string>
				<string>DESS_BH_INT_* : WP : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.089.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.089_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
